<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<!-- RPS Header integration -->
	<script type="text/javascript" src="/header.js"></script>
</head>

<body>
	<header id="rps-header" class="rps-header"></header>
	<h1>RPS Header: tests </h1>
	<ul>
		<li><a href="/howto">howto</a></li>
		<li><a href="/tests/login-hint.html">login-hint test page</a></li>
		<li><a href="/tests/brat.html">bratty test page</a></li>
		<li><a href="/tests/margins.html">margins test page</a></li>
		<li><a href="/tests/old-nav-element.html">old nav element</a></li>
		<li><a href="/oauth2/sign_in?rd=/tests/">sign_in</a></li>
		<li><a href="/oauth2/sign_out">sign_out</a></li>
		<li><a href="/oauth2/userinfo">userinfo</a></li>
	</ul>
	<footer id="rps-footer" class="rps-footer"></footer>
</body>
</html>
